.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c806.component_ContentDisplay_Content {
 } #c806
{
padding-top:20%!important;
} #c807.component_ContentDisplay_Content {
padding: 0px;  } #c809.component_ContentDisplay_Content {
 } #c809
{
padding-top:20%!important;
} #c810.component_ContentDisplay_Content {
padding: 0px;  } #c812.component_ContentDisplay_Content {
 } #c812{padding-top:20%!important;} #c813.component_ContentDisplay_Content {
padding: 0px;  } 
